### Method

# Fwupd Client set_daemon_version

#### Declaration [src]

    void
    fwupd_client_set_daemon_version (
      FwupdClient* self,
      const gchar* daemon_version
    )

#### Description [src]

Sets the daemon version number.

Available since: | 1.8.11

#### Parameters

`daemon_version` | `const gchar*`
| A semantic version, e.g. “1.2.3”
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.